Subject: bug#31764: 26.1; Point in VC change log is not centered as documented

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Jun 2018 22:38:47 +0300

> From: Carlos Pita <[email-masked]>
> Date: Fri, 08 Jun 2018 16:23:40 -0300
> 
> The documentation states [1]:
> 
>   Point is centered at the revision of the file currently being
>   visited. With a prefix argument, the command prompts for the revision to
>   center on, and the maximum number of revisions to display.
> 
> But I get a log which is sorted from most recent to oldest revision with
> the point positioned at the end. This is not only different from the
> documented behavior but also very inconvenient since the initial
> revision is probably the least interesting one.

I cannot reproduce this.  I get the documented behavior.

Do you see that in "emacs -Q"?